.multi-store-container {
    background:transparent url(/skin/frontend/default/phpmaven/images/baby-store-nav.png) no-repeat scroll left bottom;
    background-position:center;
}
#exploded-menu li a.top-nav-item {
    padding: 0 10px;
}
#exploded-menu {
    margin-left:7px;
}
#exploded-menu li a.top-nav-item {
    color: #ffa311;
}    
#exploded-menu li a.over {
	  background: url(/skin/frontend/default/phpmaven/images/ult/baby-topNav-hover.gif) 0 0 repeat-x;
    color: #FFFFFF;
}
#nav-footer-links li a.link-nav-item {
    color: #ffa311;
}
#nav-footer-links li a:hover {
    color: #FFFFFF;
}
#narrow-by-list2 a {
    color: #ffa311;
}
#narrow-by-list2 {
		line-height: 20px;
    color: #ffa311;
}
#nav-footer-links li a:hover {
    background: url(/skin/frontend/default/phpmaven/images/ult/baby-topNav-hover.gif) 0 0 repeat-x;
    color: #fffff;
}